<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="100dp"/>
    <gradient android:startColor="#13C26A"
        android:endColor="#16B867"
        android:angle="270"/>
</shape>